{include file="header.tpl"}
    <div id="content">
        <ul>
        {foreach from=$dinosaurios item=$dinosaurio}
            <li>
                <a href="dinosaurio/{$dinosaurio['id']}">{$dinosaurio['name']}</a>
                <a href="dinosaurio/{$dinosaurio['id']}" class="delete">Borrar</a>
            </li>
        {/foreach}
        </ul>
        <a href="dinosaurio">Nuevo!</a>
    </div>
    <script src="static/js/lista_dinosaurio.js" />
</body>
</html>